/* Table of Contents
----------------------------------

/*------------------------------ Global CSS ------------------------------*/
/*      
0- Global CSS       
1- Heading CSS    
2- Button CSS   
3- Logo Area CSS 
4- Header Area CSS 
5- Footer Area CSS
6- Scroll-Top Area CSS
7- Dark Form CSS
8- Swiper Pagination CSS
9- Swiper Navigation CSS
*/

/*------------------------------ All Sections CSS ------------------------------*/
/*
1- Home Slider
2- About
3- Menu
4- Products
5- Table Reservation
6- Portfolio
7- Why Choose Us
8- Process
9- Counter
10- Team
11- Testimonials
12- Blogs
13- Deal
14- Contact
15- Clients Slider
*/


/*--------------------- Global CSS (Start) ---------------------*/

/*----- 0- Global CSS -----*/
@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@300;400;500;600;700;800;900&display=swap');

:root{
    --primary-color: #3C2317;
    --secondary-color: #6B4423;
    --accent-color: #a27753;
    --black: #000;
    --white: #fff;
    --light-grey: #E6E6E6;
    --grey: #666;
    --custom-border: 0.5rem solid var(--accent-color);
    --border: 0.2rem dashed var(--accent-color);
    --border-radius-1: 0.5rem;
    --border-radius-2: 1rem;
    --border-radius-3: 50%;
    --box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    --border-radius: 12% 88% 10% 90% / 85% 13% 87% 15%;
}

*{
    font-family: 'Merienda', cursive;
    margin:0;
    padding:0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline:none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
}

*:not(.portfolio-item){
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

*::-moz-selection{
    color: var(--white);
    background-color: var(--secondary-color);
}

*::selection{
    color: var(--white);
    background-color: var(--secondary-color);
}

html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 7rem;
}

html::-webkit-scrollbar{
    width: 0.8rem;
}

html::-webkit-scrollbar-track {
    background: var(--primary-color);
}

html::-webkit-scrollbar-thumb {
    background: var(--accent-color);
    border-radius: var(--border-radius-2);
}

body{
    overflow-x: hidden;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.4)), url('../../assets/images/Background/Background.jpg');
    background:         linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.4)), url('../../assets/images/Background/Background.jpg');
    background-position: center;
}

section{
    padding: 3rem 5%;
}

p{
    font-size: 1.6rem;
    line-height: 1.7;
    color: var(--grey);
}

img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/*----- 1- Heading CSS -----*/
.heading {
    padding-bottom: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.heading .sub{
    padding: 0.7rem 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
    color: var(--secondary-color);
    border: 0.1rem solid var(--secondary-color);
    border-right: 0.6em solid var(--secondary-color);
    border-left: 0.6rem solid var(--secondary-color);
    border-radius: var(--border-radius);
}

.heading .sub i {
    font-size: 1.4rem;
    color: var(--secondary-color);
}

.heading .sub span{
    font-size: 1.5rem;
}

.heading h2 {
    font-size: 5rem;
    text-align: center;
    -webkit-text-stroke-width: 1.5px;
    -webkit-text-stroke-color: var(--secondary-color);
    color: transparent;
}

.heading.sideheading{
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
}

.heading.sideheading h2{
    text-align: left;
}

.heading.linear-bg .sub{
    color: var(--accent-color);
    border-color: var(--accent-color);
}

.heading.linear-bg .sub i {
    color: var(--accent-color);
}

.heading.linear-bg h2 {
    -webkit-text-stroke-color: var(--accent-color);
}

/*----- 2- Button CSS -----*/
.btn{
    display: inline-block;
    background: var(--secondary-color);
    color: var(--white);
    padding: 1rem 2rem;
    font-size: 1.6rem;
    cursor: pointer;
    border-radius: var(--border-radius);
}
   
.btn:hover{
    background-color: var(--primary-color);
}

/*----- 3- Logo Area CSS -----*/
.logo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    gap: 1rem;
}

.logo img{
    height: 4.5rem;
    width: 4.5rem;
}

.logo h3{
    color:var(--accent-color);
    font-size: 3rem;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    letter-spacing: -2px;
    font-weight: bolder;
    text-transform: uppercase;
}

/*----- 4- Header Area CSS -----*/
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.header .header-1{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-bottom: 0.15rem solid rgba(255, 255, 255, 0.4);
    padding: 0.5rem 5%;
}

.header.sticky .header-1{
    display: none;
}

.header .header-contacts{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 3rem;
    list-style-type: none;
}

.header .header-contacts li{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    gap: 1rem;
    font-size: 1.4rem;
    color: var(--white);
}

.header .header-contacts li i{
    color: var(--accent-color);
}

.header .header-contacts span{
    text-transform: none;
}

.header .social-contacts{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    gap: 1rem;
    list-style-type: none;
}

.header .social-contacts li a{
    height: 3rem;
    width: 3rem;
    font-size: 1.5rem;
    color: var(--white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header .social-contacts li a:hover{
    color: var(--accent-color);
}

.header .header-2{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 7rem;
    padding: 0rem 5%;
    gap: 2rem;
}

.header.sticky .header-2{
    background-color: var(--black);
    border-bottom: 0.2rem solid var(--accent-color);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.header #menu-btn{
    cursor: pointer;
    display: none;
}

.header .navbar{
    list-style-type: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    gap: 1.5rem;
}

.header .container{
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
}

.header .navbar a{
    display: inline-block;
    font-size: 1.8rem; 
    color: var(--white);
    cursor: pointer;
}

.header .navbar a:hover,
.header .navbar a.active{
    color: var(--accent-color);
}

.header .icon-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center; 
    align-items: center;
    gap: 1rem;
}

.header .icon-container .icon{
    font-size: 2rem;
    color: var(--white);
    cursor: pointer;
}

.header .icon-container .icon:hover{ 
    color: var(--accent-color);
}

/*----- 5- Footer Area CSS -----*/
.footer {
    background-color: var(--black);
    padding: 0rem 5%;
}

.footer .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 3rem;
    padding: 2rem 0;
}

.footer-item .logo{
    padding-bottom: 1.5rem;
}

.footer-item p{
    color: var(--white);
    font-size: 1.5rem;
    line-height: 1.6;
}

.footer-item .social{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    margin-top: 2rem;
}

.footer-item .social a{
    display: inline-block;
    height: 4rem;
    width: 4rem;
    border: 0.15rem solid var(--accent-color);
    border-radius: var(--border-radius);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-item .social a i{
    color: var(--accent-color);
    font-size: 2rem;
}

.footer-item .social a:hover{
    background-color: var(--accent-color);
}

.footer-item .social a:hover i{
    color: var(--white);
}

.footer-item h2{
    color: var(--accent-color);
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.2rem;
    padding-bottom: 1.5rem;
}

.footer-item .info a,
.footer-item .info p{
    display: block;
    font-size: 1.6rem;
    color: var(--white);
    margin-bottom: 1.2rem;
}

.footer-item .info a:hover{
    color: var(--accent-color);
}

.footer-item .info i{
    color: var(--accent-color);
    padding-right: 1rem;
}

.footer-item .info .gmail{
    text-transform: none;
}

.footer-contact{
    margin-bottom: 3rem;
}

.footer-item .dark-form{
    padding-top: 1rem;
}

.footer-item .input-field{
    margin-bottom: 1rem;
}

.footer-item .dark-form .alert {
    display: block;
    font-size: 1.8rem;
    color: var(--accent-color);
    padding-top: 1rem;
}

.footer .content{
    text-align: center;
    padding: 2rem 0;
    border-top: 0.1rem solid var(--accent-color);
}

.footer .content p{
    font-size: 2rem;
    color: var(--white);
}

/*----- 6- Scroll-Top Area CSS -----*/
.scroll-top{
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    height: 5rem;
    width: 5rem;
    font-size: 3rem;
    font-weight: lighter;
    color: var(--white);
    background: var(--secondary-color);
    border-radius: var(--border-radius);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    z-index: 999;
}

.scroll-top:hover{
    background: var(--primary-color);
}

/*----- 7- Dark Form CSS -----*/
.dark-form input:-webkit-autofill,
.dark-form input:-webkit-autofill:hover,
.dark-form input:-webkit-autofill:focus,
.dark-form input:-webkit-autofill:active {
    -webkit-text-fill-color: var(--white);
    -webkit-transition: background-color 5000s ease-in-out 0s;
            transition: background-color 5000s ease-in-out 0s;
}

.dark-form .input-box{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
}

.dark-form .input-field{
    border: 1.3px solid rgba(255, 255, 255, 0.9);
    padding: 1.5rem;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
}

.dark-form .input-box > .input-field{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 20rem;
        flex: 1 1 20rem; 
}

.dark-form .input-field:hover{
    border-color: var(--accent-color);
}

.dark-form .input-field label {
    color: transparent;
    -webkit-text-stroke: 0.15rem var(--accent-color);
    font-size: 1.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.dark-form .box{
    width: 100%;
    font-size: 1.6rem;
    color: var(--white);
    background-color: transparent;
    text-transform: none;
}

.dark-form .box::-webkit-input-placeholder{
    text-transform: capitalize;
    color: var(--white);
}

.dark-form .box::-moz-placeholder{
    text-transform: capitalize;
    color: var(--white);
}

.dark-form .box:-ms-input-placeholder{
    text-transform: capitalize;
    color: var(--white);
}

.dark-form .box::placeholder{
    text-transform: capitalize;
    color: var(--white);
}

.dark-form textarea{
    height: 10rem;
    resize: none;
}

.dark-form .text-area {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
    margin-bottom: 1rem;
}

.dark-form ::-webkit-calendar-picker-indicator {
    -webkit-filter: invert(1);
            filter: invert(1);
}

/*----- 8- Swiper Pagination CSS -----*/
.swiper-pagination-bullet{
    height: 1rem;
    width: 3rem;
    border-radius: 50rem;
    background: var(--white);
    opacity: 0.7;
}

.swiper-pagination-bullet-active{
    width: 6rem;
    background-color: var(--secondary-color);
    opacity: 0.9;
}

/*----- 9- Swiper Navigation CSS -----*/
.swiper-button-next,
.swiper-button-prev{
    background-color: rgba(255, 255, 255, 0.3);
    height: 5rem;
    width: 5rem;
    border-radius: var(--border-radius-3);
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 2rem;
    font-weight: bold;
    color: var(--white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    background-color: var(--primary-color);
}

/*------------------------------ Global CSS (End) ------------------------------*/



/*------------------------------ All Sections CSS (Start) ------------------------------*/

/*----- 1- Home-Slider -----*/
.home{ 
    padding: 0;
    position: relative;
}

.home-slider{ 
    position: relative; 
    overflow: hidden;
}

.home-item{
    height: 70rem;
}
        
.home-item .content{ 
    padding: 10rem 5%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6));
    background:         linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6));
}

.home-item .content .text{
    padding-top: 8rem;
    text-align: center;
    width: 80rem;
}

.home-item .content h5{
    font-weight: 600;
    margin-bottom: 1.5rem;
    text-transform: uppercase;
    font-size: 3rem;
    -webkit-text-stroke-width: 0.12rem;
    -webkit-text-stroke-color: var(--white);
    color: transparent;
}

.home .content h2{
    font-size: 6rem;
    font-weight: bolder;
    color: var(--white);
    line-height: 1.1;
    padding-bottom: 2rem;
    letter-spacing: 0.1rem;
}

.home .content p{
    color: var(--white);
    padding-bottom: 2rem;
}

.home .home-btn{
    color: var(--secondary-color);
    background-color: var(--white);
}

.home .home-btn:hover{
    color: var(--white);
    background: var(--secondary-color);
}

/*----- 2- About -----*/
.about .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3rem;
}

.about .image{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 30rem;
        flex: 1 1 30rem;
    height: 50rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}

.about .image h2{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 30rem;
    color: var(--white);
    font-size: 3rem;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--primary-color);
    text-transform: uppercase;
}

.about .content{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 55rem;
        flex: 1 1 55rem;
}

.about .content h2{
    line-height: 1.2;
}

.about .content p{
    padding-bottom: 1rem;
}

.about .content .about-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    gap: 1rem;
    padding-bottom: 1rem;
}

.about-info-row {
    width: 100%;
}

.about .content .about-info .info{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    width: 100%;
    margin: 1rem 0;
    padding: 1rem;
    background-color: rgba(107, 68, 35, 0.2);
    border-radius: var(--border-radius-1);
}

.about .content .about-info .info i{
    font-size: 2rem;
    color: var(--secondary-color);
}

.about .content .about-info .info h4{
    color: var(--black);
    font-size: 1.5rem;
}

/*----- 3- Menu -----*/
.menu {
    background: url("../../assets/images/Background/Menu.jpg");
    background-size: cover;
    background-position: center;
}

.menu .heading {
    -webkit-text-stroke-color: var(--primary-color);
}

.menu-btn-tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1rem;
    margin-top: 2rem;
}

.menu-btn-tabs button {
    padding: 1rem 2.5rem;
    font-size: 2rem;
    border-radius: var(--border-radius);
}

.menu-btn-tabs button.active,
.menu-btn-tabs button:hover {
    background-color: var(--primary-color);
    color: var(--white);
    cursor: pointer;
}

.menu .menu-gallery {
    display: none;
}

.menu .menu-gallery.active {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(40rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(40rem, 1fr));
    gap: 1rem;
    margin-top: 2rem;
}

.menu-item {
    padding: 2rem;
    background-color: var(--white);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
    border-radius: var(--border-radius-2);
    position: relative;
}

.menu-item .image {
    height: 8rem;
    width: 8rem;
    border-radius: var(--border-radius-1);
    overflow: hidden;
}

.menu-item .content {
    width: 85%;
}

.menu-item .intro {
    padding-bottom: 0.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    gap: 1rem;
    margin-bottom: 0.5rem;
}

.menu-item .intro h4 {
    flex-grow: 1;
    font-size: 2rem;
    white-space: nowrap; /* Prevent text from wrapping */
    line-height: 0.5;
}

.menu-item .intro .line {
    width: 100%;
    height: 1px;
    border-bottom: 1.5px dotted var(--secondary-color);
}

.menu-item .intro .price {
    line-height: 0.5;
    font-size: 2.5rem;
    font-weight: bold;
    color: var(--secondary-color);
}

.menu-item .intro .price span {
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--black);
}

.recommend {
    border: 1.5px solid var(--black);
    overflow: hidden;
}

.recommend:before {
    content: "recommended";
    position: absolute;
    top: 0%;
    right: 0%;
    border-bottom-left-radius: 0.8rem;
    padding: 0.4rem 0.8rem;
    font-size: 1rem;
    background: var(--black);
    color: var(--white);
}

/*----- 4- Products -----*/
.product .box-container{
    margin-top: 2rem;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1.5rem;
}

.product-item{
    border-radius: var(--border-radius-2);
    padding: 1rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    text-align: center;
    overflow: hidden;
}

.product-item .sale,
.product-item .recommended {
    position: absolute;
    top: 0%;
    left: 0%;
    padding: 1rem 2rem;
    font-size: 1.2rem;
    border-bottom-right-radius: 1rem;
    color: var(--white);
    font-size: 1.2rem;
    z-index: 1;
}

.product-item .sale{
    background-color: green;
}

.product-item .recommended {
    background-color: black;
}

.product-item .images {
    height: 20rem;
}

.product-item .images img{
    padding: 1rem 0;
    object-fit: contain;
}

.product-item .images img:hover {
    scale: 1.1;
}

.product-item h4 {
    font-size: 1.8rem;
    font-weight: bolder;
    color: var(--primary-color);
    text-transform: uppercase;
    line-height: 1.4;
}

.product-item .price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
    align-items: center;
    gap: 0.5rem;
    font-size: 1.5rem;
    color: var(--secondary-color);
}

.product-item .price p {
    text-decoration: line-through;
}

/*----- 5- Table Reservation -----*/
.booking{
    background: url("../../assets/images/Background/Booking.jpg");
    background-position: center;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
}

.booking form{
    width: 80%;
    padding: 4rem;
    text-align: center;
    border-top: var(--custom-border);
    background-color: rgba(0, 0, 0, 0.9);
}

.booking-form .input-field,
.booking-form .select{
    border: none;
    background: rgba(255, 255, 255, 0.15);
}

.booking .alert{
    display: block;
    font-size: 1.8rem;
    color: var(--accent-color);
    padding-top: 1rem;
}

/*----- 6- Portfolio -----*/
.portfolios .tab-buttons{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    list-style-type: none;
    gap: 1rem;
    margin-bottom: 2rem;
}

.portfolios .tab-buttons .button{
    font-size: 1.6rem;
    font-weight: 500;
    padding: 1.5rem 3rem;
    color: var(--white);
    background-color: var(--primary-color);
    text-transform: uppercase;
    text-align: center;
}

.portfolios .tab-buttons .button:hover,
.portfolios .tab-buttons .button.active{
    background-color: var(--accent-color);        
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    cursor: pointer;
}

.portfolio-item {
    width: 33.3%;
    padding: 0.5rem;
}

.portfolios-content {
    height: 30rem;
    position: relative;
    overflow: hidden;
    border-top: var(--custom-border);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.portfolio-item .content {
    position: absolute;
    left: 0%;
    bottom: 0%;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.9));
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.9));
    padding: 2rem;
}

.portfolio-item .text p {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.3;
    color: var(--white);
    text-transform: uppercase;
}

.portfolio-item .text h3 {
    font-size: 3rem;
    font-weight: 500;
    color: var(--white);
}

.portfolio-item .view{
    position: absolute;
    top: 2rem;
    right: 2rem;
    display: inline-block;
    height: 5rem;
    width: 5rem;
    border: 1.5px solid var(--accent-color);
    border-radius: var(--border-radius);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--accent-color);
}

.portfolio-item a i{
    color: var(--white);
    font-size: 2rem;
}

.portfolio-item .view:hover{
    background-color: var(--primary-color);
}

/*----- 7- Why Choose Us -----*/
.whyUs .content{
    max-width: 70rem;
    margin: 0 auto;
}

.whyUs{
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.8)), url("../../assets/images/Background/WhyUs.jpg");
    background:         linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.8)), url("../../assets/images/Background/WhyUs.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.whyUs .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1.5rem;
}

.feature-item {
    text-align: center;
    padding: 4rem 2.5rem;
    border: var(--border);
}

.feature-item i{
    margin-bottom: 2rem;
    font-size: 5rem;
    color: transparent;
    -webkit-text-stroke: 0.25rem var(--accent-color);
} 

.feature-item h3{
    font-size: 2.5rem;
    color: var(--accent-color);
    margin-bottom: 1rem;
    letter-spacing: 1px;
}

.feature-item p{
    color: var(--light-grey);
}

/*----- 8- Process -----*/
.process .box-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(32rem, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1rem;
}

.process-item {
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    background-color: var(--black);
    border-top: var(--custom-border);
    padding: 3rem 2rem;
    text-align: center;
}

.process-item i {
    height: 9rem;
    width: 9rem;
    font-size: 4rem;
    color: transparent;
    -webkit-text-stroke: 3px var(--accent-color);
    border-radius: var(--border-radius-3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: var(--border);
    margin: 0 auto;
    margin-bottom: 2rem;
}

.process-item h3 {
    font-size: 2.8rem;
    font-weight: 600;
    color: var(--accent-color);
    padding-bottom: 1rem;
    letter-spacing: 1.5px;
}

.process-item p {
    color: var(--light-grey);
}

/*----- 9- Counter -----*/
.counting{
    width: 100%;
    padding: 4rem 5%;
    min-height: 15rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3rem;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url("../../assets/images/Background/Counter.jpg");
    background:         linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url("../../assets/images/Background/Counter.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.counting .box{
    -webkit-box-flex: 1;
    -ms-flex:1 1 25rem;
        flex:1 1 25rem;
    text-align: center;
}

.counting .box i{
    color: transparent;
    -webkit-text-stroke: 3px var(--accent-color);
    font-size: 6rem;
    padding-bottom: 0.5rem;
}

.counting .box .count{
    color: #efd3bc;
    font-size: 4.5rem;
}

.counting .box h3{
    color: var(--accent-color);
    font-size: 2.2rem;
    font-weight: bold;
    padding-top: 0.5rem;
}

/*----- 10- Team -----*/
.team .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1rem;
}

.team-item{
    padding: 4rem 2rem;
    background: rgba(107, 68, 35, 0.2);
}

.team-item .image{
    margin: 0 auto;
    height: 17rem;
    width:  17rem;
    overflow: hidden;
    border-bottom: thick double var(--secondary-color);
    border-radius: var(--border-radius-3);
}

.team-item .image:hover img{
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
}

.team-item .content{
    text-align: center;
    padding-top: 1.5rem;
}

.team-item .content h2{
    color: var(--secondary-color);
    font-size: 2.5rem;
}

.team-item .content p{
    font-weight: 500;
}

.team-item .icon-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    margin-top: 2rem;
}

.team-item .icon-container a{
    padding: 1rem;
    font-size: 1.5rem;
    background: var(--secondary-color);
    color:var(--white);
    border-radius: var(--border-radius);
}

.team-item .icon-container a:hover{
    background-color: var(--primary-color);
}

/*----- 11- Testimonials -----*/
.testimonial {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.4)), url("../../assets/images/Background/Testimonials.jpg");
    background:         linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.4)), url("../../assets/images/Background/Testimonials.jpg");
    background-size: cover;
    background-attachment: fixed;
}

.testimonial-slider{
    position: relative  !important;
    padding-bottom: 4rem !important; 
    overflow: hidden;
}
    
.testi-item{
    padding: 2rem 10%;
    text-align: center;
    z-index: 1;
}

.testi-item .image{
    width: 10rem;
    height: 10rem;
    overflow: hidden;
    border-radius: var(--border-radius-3);
    border-top-right-radius: 0rem;
    margin: 0rem auto;
    border: 1rem solid rgba(162, 119, 83, 0.3);
}

.testi-item:hover .image img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
}

.testi-item .content{
    padding: 2rem 0rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.testi-item .content p{
    padding: 1rem 0;
    color: var(--white);
}

.testi-item .content .stars i{
    font-size: 1.8rem;
    color:var(--accent-color);
    margin: 1rem auto;
}

.testi-item .content h5{
    margin-top: 1rem;
    font-size: 1.6rem;
    color: var(--white);
    line-height: 1.5;
}

.testi-item .content h2{
    font-size: 3rem;
    color: var(--accent-color);
}

/*----- 12- Blogs -----*/
.blogs .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    gap: 1rem;
}

.blog-item{
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    position: relative;
    background-color: var(--white);
}

.blog-item .image{
    height: 25rem;
    overflow: hidden;
}

.blog-item:hover .image img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
}

.blog-item .tag {
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
    padding: 1rem;
    font-size: 1.4rem;
    color: var(--white);
    background-color: var(--accent-color);
    border-radius: var(--border-radius);
}

.blog-item .content{
    padding: 2rem;
}

.blog-item .details{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
    align-items: center;  
    gap: 1rem;
    padding-bottom: 1rem;
}

.blog-item .details .item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
    align-items: center;  
    gap: 1rem;
}

.blog-item .details .item i{
    color: var(--accent-color);
    font-size: 1.5rem;
}

.blog-item .details .item p{
    color: var(--grey);
    font-size: 1.5rem;
}

.blog-item .details .item.date {
    padding: 0.5rem 1rem;
    background-color: var(--primary-color);
    border-radius: var(--border-radius);
}

.blog-item .details .item.date i {
    color: var(--white);
}

.blog-item .details .item.date p {
    color: var(--white);
}

.blog-item .content .main-heading{
    display: inline-block;
    font-size: 2.5rem;
    font-weight: bold;
    color: var(--primary-color);
    padding-bottom: 1rem;
}

.blog-item .content .main-heading:hover{
    color: var(--accent-color);
}

/*----- 13- Deal -----*/
.deal {
    padding: 4rem;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../../assets/images/Background/Deal.jpg");
    background:         linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../../assets/images/Background/Deal.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.deal .content {
    border: thick double rgba(255, 255, 255, 0.3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5rem 0;
}

.deal .deal-info {
    text-align: center;
    width: 70rem;
}

.deal .deal-info h2 {
    font-size: 5rem;
    line-height: 1.3;
    -webkit-text-stroke-color: var(--white);
}

.deal .deal-info p {
    font-size: 1.8rem;
    color: var(--white);
    margin-bottom: 1.5rem;
}

/*----- 14- Contact -----*/
.contact .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem;
}

.contact .contact-container {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 45rem;
        flex: 1 1 45rem;
}

.contact iframe{
    width: 100%;
    min-height: 30rem;
    box-shadow: var(--box-shadow);
}

.contact-info {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(22rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(21rem, 1fr));
    gap: 2rem;
    padding-top: 3rem;
}

.contact-info .info-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
}

.contact-info .info-item i {
    font-size: 2rem;
    margin-top: 0.5rem;
    color: var(--secondary-color);
}

.contact-info .info-item .content h3 {
    font-size: 2rem;
    margin-bottom: 0.5rem;
    color: var(--black);
}

.contact-info .info-item .content p {
    text-transform: none;
}

.contact form{
    padding: 2rem;
    background-color: var(--black);
    border-top: var(--custom-border);
    -webkit-box-flex: 1;
    -ms-flex: 1 1 40rem;
        flex: 1 1 40rem;
}

.contact form .heading h2{
    font-size: 3.5rem;
}

.contact .alert{
    display: block;
    font-size: 1.8rem;
    color: var(--accent-color);
    padding-top: 1rem;
}

/*----- 15- Clients Slider -----*/
.clients{
    background-color: rgba(0, 0, 0, 0.05);
}

.clients .client-slider{
    overflow: hidden;
}

.client-item {
    width: 20rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/*------------------------------ All Sections CSS (End) ------------------------------*/